{
  "name": "name_registry_assets",
  "version": "0.1.0",
  "description": "",
  "keywords": [],
  "scripts": {
    "build": "webpack"
  },
  "devDependencies": {
    "@dfinity/agent": "0.6.26",
    "@types/node-fetch": "^2.5.10",
    "terser-webpack-plugin": "2.2.2",
    "typescript": "^4.3.2",
    "webpack": "4.41.3",
    "webpack-cli": "3.3.10"
  },
  "dependencies": {
    "@dfinity/authentication": "^0.8.9",
    "@peculiar/webcrypto": "^1.1.7",
    "node-fetch": "^2.6.1"
  }
}
